Bug 960872 - no emails notifications after filing a new bug or updating a bug
no emails notifications after filing a new bug or updating a bug
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Email Notifications (Show other bugs)
4.4
Unspecified Unspecified
urgent Severity urgent (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
: Regression, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 04:33 EDT by wangjing
Modified: 2014-10-12 18:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-12 19:41:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Simon Green 2013-05-10 01:38:57 EDT
By default, you don't receive e-mail for bugs that you change. This can be changed in the Preferences ยป Email Preferences tab.

  -- simon
Comment 2 Simon Green 2013-05-10 01:40:25 EDT
"1.login as redhat accounts." is not helpful to indentify the problem.

Note You need to log in before you can comment on or make changes to this bug.